/*

 Theme Name:     MJW Zion Theme

 Theme URI:      http://www.kriesi.at

 Description:    Modified child theme of Enfold

 Author:         Web Sites for Good

 Author URI:     http://www.websitesforgood.com

 Template:       enfold

 Version:        3.0.4

*/



@import url("../enfold/style.css");



/* =Theme customization starts here

------------------------------------------------------- */



.main_color h3 {

color: #6f2313;

padding-top: 20px;

font-weight: bold;

}



#header #header_main_alternate .container {

    background-color: #ffffff;

}



.header_color .main_menu ul:first-child > li > a { text-transform: uppercase; color: #666666; font-weight: 700; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  font-size: 1em  !important; padding-right: 20px; }



.sub-menu {

    background-color: #ffffff !important;

opacity: 50%;

}



.main-title a {

color: #6f2313 !important;

}



.title_container .main-title  {

    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;

font-size: 28px;

font-weight: bold;

}



.content, .sidebar {

    min-height: 1px;

    padding-top: 5px;

}



.container_wrap {

    border-top-width: 0px;

}



.main_color strong {

color: #000000;

}





.avia-slideshow-dots {

display: none;

}